<?xml version="1.0" encoding="UTF-8"?> 
<query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:xlink="http://www.w3.org/1999/xlink" id="">
    
    <!-- Incorrect root element of a query response document: 'query:QueryRequest' instead of: 'query:QueryResponse' -->
    
    <query:ResponseOption/>
    <query:Query queryDefinition=""/>
</query:QueryRequest>
